/* Please ensure YUI reset link is in index.php */


/*======== TEMPLATE: GENERAL HTML TAGS  ========*/
* { margin: 0; }
.slideshowckfindmenow {border:red 1px solid;}

a {
  font-size:14px;
  line-height:18px;
  color:#860038;
  text-decoration:none; }
  
em{ font-style:italic; }

img{ border:none; }

h1{
  margin-bottom:20px;
  font-size:32px;
  border-bottom:#9c9c97 1px solid;
  display:block;
  font-weight:bold; }

h2{ font-size:20px; display:block;  font-weight:bold; }
h4{ background-image:url(/images/navBG.jpg); background-repeat:repeat-x; color:#FFF;}
h5{ font-size:16px; font-weight:700; text-decoration:underline; }
  
  
html, body {
  height: 100%;
  font-size:14px;
  font-family: 'Open Sans', sans-serif;
  color:#3c3c39; }

hr { margin:25px 0;}

strong{ font-weight:900; }

/*================*/
ul.menu{
  -moz-padding-start: 0px;
}
ul.noSpace-list li{ margin-bottom:0; }

ul.menu a{
  color:#FFF;
  line-height:30px;
  text-decoration:none;
}

ul.Bullet_List{
  list-style:disc;
  padding-left:15px;
}

ol.Numbered_List{
  list-style:decimal;
  padding-left:15px;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;}


div.odd{
  background-color: #F4F3F1;
  padding:5px;
}

div.even{
  background-color: #FFF;
  padding:5px;
}




/*======== TEMPLATE: Classes  ========*/
.calloutpoint-pink:before {
    background: none repeat scroll 0 0 #CCC;
    bottom: 20px;
    content: "";
    display: block;
    height: 24px;
    position: absolute;
    right: -3%;
    transform: rotate(45deg);
    width: 24px;
    z-index: 10;
}
.calloutpoint-pink {
    color: #000;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    line-height: 22px;
  background: none repeat scroll 0 0 #CCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    color: #000;
    float: right;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    line-height: 22px;
    margin: 11px;
    padding: 12px 24px;
    position: relative;
    width: 275px;
}


.container{ background-color:#e6e5e1; }


.customCopyright *{ font-size:10px;}
.customCopyright{ padding-top:25px;float:right;}


.customDiligence a{
  font-size:10px !important;
  float: left;
  padding-top: 25px;
}


.customheaderSearch{
  font-size:14px; 
  background-image:url(/images/searchBG.png);
  background-repeat:no-repeat;
  width:640px;
  height:70px;
}
.customheaderSearch input{ color:#000; }

.customlogin{
  padding-top:0px;
  padding-bottom:0px;
  text-align:right;
}
.customlogin p{
  padding:0px;
  margin:0px;
}

.customVendors{ margin-top:20px; }
.customVendors img{
  float:left;
  display:inline-block;
  padding:0 10px;
}
.customVendors ul{
  margin:10px 0 20px 0;
  width:940px;
  height:100px;
  background-color:#FFF;
  border:#acaca7 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  list-style:none;
}


.headerLeft, .bodyLeft, .subBodyLeft, .footerLeft{ float:left; }

.headerRight, .bodyRight, .subBodyRight, .footerRight{ float:right;}

.headerPost, .bodyPost, .subBodyPost, .footerPost{ clear:both;}

.headerInterior, .bodyInterior, .subBodyInterior, .footerInterior{ width:940px; margin:0 auto;}
.bodyPre {margin:0px; padding: 0px; height: 35px;}
.hide{ display:none; }



.header{
  background-color:#FFF;
  position:relative;
  height:128px;
}



.headerRight{ position:relative;}
.headerRight p{
  font-size:16px;
}

.headerRight p em{
  position:absolute;
  color:#FFF;
  right:290px;
  top:20px;
}

.headerRight form{
  position:absolute;
  right:20px;
  top:20px;
}

.headerRight ul.menu{
  background-image:url(/images/catagoryBG.jpg);
  background-repeat:no-repeat;
  width:275px;
  height:29px;
  position:absolute;
  z-index:99;
  left:20px;
  top:20px;
}

.headerRight .menu li:hover > ul{
  width:275px;
  display:inline-block;
  position:absolute;
  top:29px;
  left:0px;
  z-index:99;
}

.headerRight form{
  float:right;background-color:#FFF;
  width:245px;
  height:30px;  
}

.headerRight form input{
  float:left;
  border:none;
  height:30px;
  padding-left:10px;
}

.headerRight .item-136 > a{
  color:#000;
  padding-left:10px;
}

.headerRight ul.menu{
  position:absolute;
  z-index:100;  
}

.headerRight ul.menu ul{
  color:#FFF;
  position:absolute;
  z-index:99;
}

.headerRight ul.menu li{
  z-index:98;
}



/*.item-page td{ border:solid 1px #7C7C77;}*/
.item-page p, .item-page li{ margin-bottom:1em; }
.item-page ul{ list-style:disc; padding-left:15px;}
.item-page ol{list-style:decimal; padding-left:15px;}

.item-separator{ height:30px; }



/*+++++++++++++++++ ASPIN STYLES ++++++++++++++++*/
/*======== ASPIN SLIDESHOW  ========*/
.ASPINSlide{
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom:#acaca7 1px solid;
  height:337px !important;
}



/*======== ASPIN BUCKETS  ========*/
.customASPINBuckets li{
  width:218px;
  text-align:center;
  margin-left:20px;
  margin-top:20px;
  float:left;
  background-color:#FFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border:#acaca7 1px solid;
  padding-bottom:15px;
  margin-bottom:30px;
}

.customASPINBuckets p{
  font-size: 16px;
  padding:3px 0;
  background-image: url("/images/navBG.jpg");
    background-repeat: repeat-x;
    color: #FFFFFF;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.customASPINBuckets li:first-child{
  margin-left:0px;
}

.customASPINBuckets a{
  background-image:url(/images/navBG.jpg);
  background-repeat:repeat-x;
  width:200px;
  display:block;
  line-height:25px;
  padding:5px 0;
  color:#FFF;
  margin:0 auto;
  margin-bottom:3px;
}



/*======== ASPIN NEWS  ========*/
.customASPINNews2{
  width:219px;
  height:112px; /*182*/
  background-color:#FFF;
  border-top:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customASPINNews2 h4{
  padding-left:10px;
  line-height:27px;
  height:27px;
  font-size:16px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customASPINNews2 ul > li:first-of-type{
  width:190px;
  border:none;
  margin:10px 0 0 10px;
  padding-top:4px;
}

.customASPINNews2 li{
  width:190px;
  margin:10px 0 0 10px;
  padding-top:4px;
  border-top:#d2d2ce 2px solid;
}




.customASPINNews{
  width:219px;
  height:112px; /*182*/
  background-color:#FFF;
  border-top:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customASPINNews h4{
  padding-left:10px;
  line-height:27px;
  height:27px;
  font-size:16px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customASPINNews ul > li:first-of-type{
  width:190px;
  border:none;
  margin:10px 0 0 10px;
  padding-top:4px;
}

.customASPINNews li{
  width:190px;
  margin:10px 0 0 10px;
  padding-top:4px;
  border-top:#d2d2ce 2px solid;
}


/*======== ASPIN TESTIMONIALS2  ========*/
.customASPINTestimonials2{
  width:219px;
  height:225px;
  background-color:#FFF;
  border-bottom:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;  
  overflow:hidden;
}

.customASPINTestimonials2 h4{
  text-align:left;
  font-size:16px;
  padding:5px 0 15px 10px;
}

.customASPINTestimonials2 > ul{
  height:172px;
  position:relative;
  overflow:hidden;
}

.customASPINTestimonials2 > ul > li{
  padding:0 12px;
  font-size:14px;
  line-height:16px;
  height:100%;
  position:absolute;
  background-color:#FFF;
}


/*======== ASPIN TESTIMONIALS  ========*/
.customASPINTestimonials{
  width:219px;
  height:225px;
  background-color:#FFF;
  border-bottom:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;  
  overflow:hidden;
}

.customASPINTestimonials h4{
  text-align:left;
  font-size:16px;
  padding:5px 0 15px 10px;
}

.customASPINTestimonials > ul{
  height:172px;
  position:relative;
  overflow:hidden;
}

.customASPINTestimonials > ul > li{
  padding:0 12px;
  font-size:14px;
  line-height:16px;
  height:100%;
  position:absolute;
  background-color:#FFF;
}


/*+++++++++++++++++ MOHAVE STYLES ++++++++++++++++*/
    /*======== MOHAVE SLIDESHOW  ========*/
div.customSlideshow{
  height:338px;
  width:719px;
  overflow:hidden;
  position:relative;
  border-top:#acaca7 1px solid;
  border-left:#acaca7 1px solid;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
}


div.customSlideshow ul{
  position:relative;
}

a.sliderNavActive {
  background-image:url('/images/slideshowActive.png');
  background-position:center center;
  background-repeat:no-repeat;
}

.sliderNavBtn {
  background-image:url('/images/slideshowBtn.png');
  background-position:center center;
  background-repeat:no-repeat;
    display: inline-block;
    height: 11px;
    margin-left: 5px;
    width: 11px;
}

.sliderNav {
    bottom: 8px;
    position: absolute;
    left: 16px;
    z-index: 10;
}

div.customSlideshow >ul > li{
  font-size:54px;
  line-height:65px;
  color:#FFF;
  height:338px;
  width:719px;
  font-weight:300;
  position:absolute;
  top:0;
  left:0;
}


div.customSlideshow >ul > li > div{
  height:338px;
  width:719px;
}

.PremContractSlide{
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom:#acaca7 1px solid;
  height:337px !important;
  text-align:center;
}

div.customSlideshow2{margin: 0px auto;
  height:338px;
  width:719px;
  overflow:hidden;
  position:relative;
  border-top:#acaca7 1px solid;
  border-left:#acaca7 1px solid;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
}
div.customSlideshow2 ul{
  position:relative;
}

a.slider2NavActive {

  background-position:center center;
  background-repeat:no-repeat;
}

.slider2NavBtn {

  background-position:center center;
  background-repeat:no-repeat;
    display: inline-block;
    height: 11px;
    margin-left: 5px;
    width: 11px;
}

.slider2Nav {
    bottom: 8px;
    position: absolute;
    left: 16px;
    z-index: 10;
}

div.customSlideshow2 >ul > li{
  font-size:54px;
  line-height:65px;
  color:#FFF;
  height:338px;
  width:719px;
  font-weight:300;
  position:absolute;
  top:0;
  left:0;
}

div.customSlideshow2 >ul > li > div{
  height:338px;
  width:719px;
}
.MagicSlice {border:red 1px solid;}



/*======== MOHAVE VENDOR LOGOS  ========*/
div.customHomeLogo img{
  vertical-align:top;
}

div.customHomeLogo{
  background-color:#FFF;
  border:#acaca7 1px solid;
  border-bottom:#acaca7 1px solid;
  -webkit-border-bottom-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}



/*======== MOHAVE TESTIMONALS  ========*/
.customTestimonials h4{
  text-align:center;
  font-size:16px;
  padding:5px 0 15px 0;
}

.customTestimonials li{
  padding:0 25px 10px 20px;
  font-size:14px;
  line-height:16px;
}

.customTestimonials ul{
  height:148px;
  position:relative;
}

.customTestimonials li{
  padding-bottom:0;
  height:100%;
  position:absolute;
  background-color:#FFF;
}

.customTestimonials{
  width:460px;
  height:200px;
  margin:20px 0;
  background-color:#FFF;
  border:#acaca7 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}



/*======== MOHAVE AWARDS  ========*/
.customAwards{
  width:460px;
  height:200px;
  margin:20px 0;
  background-color:#FFF;
  border:#acaca7 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.customAwards p{
  padding:0 25px 10px 20px;
  font-size:14px;
  line-height:16px;
}
.customAwards h4{
  text-align:center;
  font-size:16px;
  padding:5px 0 15px 0;
}
.customAwards img{
  float:left;
  height:115px;
  margin:10px 15px 35px 0;
  border-right:#acaca7 1px solid;
}

  
    
/*======== MOHAVE NEWS  ========*/
.customNews{
  width:219px;
  height:338px;
  background-color:#FFF;
  border-top:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customNews h4{
  padding-left:10px;
  line-height:27px;
  height:27px;
  font-size:16px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customNews ul > li:first-of-type{
  width:190px;
  border:none;
  margin:10px 0 0 10px;
  padding-top:4px;
}

.customNews li{
  width:190px;
  margin:10px 0 0 10px;
  padding-top:4px;
  border-top:#d2d2ce 2px solid;
}
.news p{padding:auto; margin:0px auto 20px auto;}
/*+++++++++++++++++ TEMPLATE STYLES ++++++++++++++++*/

/*======== TEMPLATE: BUTTONS  ========*/

a.button{
  background-image:url(/images/AbtnBG.jpg);
  background-repeat:repeat-x;
   color:#fff;
   padding:4px 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}

.Abtn a, .button{
  background-image:url(/images/AbtnBG.jpg);
  background-repeat:repeat-x;
   color:#fff;
   padding:4px 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}




/*======== TEMPLATE: CONTACT US PAGE  ========*/

.contact td{ border:none !important; }
.contact td, .contact th{ padding:10px; }
table.contact{ margin-bottom:30px;}
.contact tr:nth-child(even){ background-color: #FFFFFF; }
.contact tr:nth-child(odd){ background-color:#f4f3f1; }
.staffwebmail { font-size:10px; font-weight: bold; float: left; }



/*======== TEMPLATE: CONTRACTS PAGES  ========*/
.contracts {padding: 0px 20px 40px 10px; margin:0px;}
.contracts a{font-size: 14px;}
.contracts p {margin: 7px 0px 7px 0px;}
.contracts h3 {color: #840036; font-weight: bold; margin: 0px 0px 10px 0px; font-size:18px;}
.contracts h5 {text-decoration:none; line-height: 18px;}

.contracts ul {margin: 0px 0px}
.contracts ul li{margin: 3px 0px}
.contracts ul li strong {padding: 0px 0px 0px 5px;}
.contracts {width: 90%;}
.contracts td {padding: 0px 10px 10px 10px;}
.contracts td img {padding: 0px 5px 0px 0px;}



/*======== TEMPLATE: ENEWSLETTER  ========*/
.enewsBanner {
  border: 6px double #BCBEC0; 
  background-color: #dedede; 
  color: #333333; 
  font-style: italic; 
  font-size: 14px; 
  font-weight: bold; 
  width: 85%; 
  text-align:center; 
  padding: 5px 0px;}
.enewsST h3 {color: #820024; border-bottom: 2px solid #820024; font-weight: bold;}



/*======== TEMPLATE: FAQ PAGES  ========*/
.faqs h3 {font-weight: bold; color: #600; font-size: 18px; margin: 40px 0px 0px 0px;}
.faqs p {margin: 5px 0px 10px 0px;}
.faqs ul {margin: 6px 0px 5px 20px;}
.faqs ul li{margin: 3px 0px;}



/*======== TEMPLATE: FOOTER  ========*/
.footer{
  background-image:url(/images/footerBG.png);
  background-repeat:repeat-x;
}

.footer *{
  color:#FFF;
}

.container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -103px;
}

.footer{
  margin-top:30px;
}

.footer, .push {
  height: 103px;
}

.footerInterior ul.menu a{
  font-size:12px;  
}

.footerInterior ul.menu li{
  float:left;
  margin-top:8px;
  padding:0 8px 0 9px;
  background-image:url(/images/navSplit.jpg);
  background-position:left;
  background-repeat:no-repeat;
}

.footerInterior ul.menu li:first-child{
  padding:0px 9px 0 0;
  background-image:none;
}

.footerInterior ul.menu li.item-117{
  padding-right:0px;
}


  
/*======== TEMPLATE: FV (for Feature Vendor Pg)  ========*/
.FV h3 a{ color:#903; font-weight:bold; font-size:16px;}
.FV h6{ padding: 10px 0px 0px 0px; margin:0px; font-weight: bold;}
.FV td {vertical-align: top;}

.FV-logo {padding: 0px 10px 8px 0px; float:left; width:150px;}
.FV-logo2 {padding: 0px 10px 8px 0px; float:left; width:300px;}

.FV-sidebar ul{list-style:none; padding:10px 0px 0px 40px;}
.FV-sidebar img{ padding:0px 0px 0px 40px; float:none;}

.FV-PSList {padding: 0px 0px 25px 0px; margin: 0px;}

.FV-PSList ul {padding: 0px; margin: 0px 0px 0px 25px;}
.FV-PSList ul li{padding: 0px; margin: 0px;}

.FV-List ul {padding: 0px; margin: 0px 0px 0px 25px;}
.FV-List ul li{padding: 0px; margin: 0px;}


/*======== TEMPLATE: MENU  ========.FV-PSList td{vertical-align: top; width: 50%;}*/
.menu li:hover > ul li{
  display:block;
  padding-left:10px;
}

.menu li ul{
  display:none;
  background-color:#5c5b57;
  width:240px;
}

.menu li > ul a{
  display:block;
}

.menu li > ul li:hover{
  background-color:#3c3c39;
}



/*======== TEMPLATE: NAVIGATION  ========*/
.nav{
  background-image:url(/images/navBG.jpg);
  background-repeat:repeat-x;
  position:absolute;
  bottom:0px;
  height:34px;
  width:940px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.nav ul.menu li{
  display:inline-block;
  padding:0 0 0 35px;
  position:relative;
}

.nav ul.menu li:first-child{
  padding:0px;
}

.nav ul.menu{
  -moz-padding-start: 30px;
  -webkit-padding-start: 30px;
}

.nav ul.menu ul li:first-child{
  padding-left:10px;
}

.nav ul.menu a{
  color:#FFF;
  line-height:34px;
  text-decoration:none;
}

.nav ul.menu a{
  font-size:16px;
}

.nav .menu li:hover > ul{
  display:inline-block;
  position:absolute;
  top:34px;
  left:30px;
  padding-left:0;
  z-index:50;
}

.nav .menu li.item-101:hover > ul{             
  left:-30px;
}

.nav > .menu{
  height:40px;
}

.nav > ul.menu > li:hover > ul{  
  z-index:99;  
}

.nav > ul.menu > li{
  display:block;
  float:left;
  z-index:99;  
}

.nav > ul.menu > li > ul{
  z-index:98;  
}

.nav > ul.menu > li > ul > li{
  z-index:97;  
}




/* Please ensure YUI reset link is in index.php */


/*======== TEMPLATE: GENERAL HTML TAGS  ========*/
* { margin: 0; }
  
a {
  font-size:14px;
  line-height:18px;
  color:#860038;
  text-decoration:none; }
  
em{ font-style:italic; }

img{ border:none; }

h1{
  margin-bottom:20px;
  font-size:32px;
  border-bottom:#9c9c97 1px solid;
  display:block;
  font-weight:bold; }

h2{ font-size:20px; display:block;  font-weight:bold; }
h4{ background-image:url(/images/navBG.jpg); background-repeat:repeat-x; color:#FFF;}
h5{ font-size:16px; font-weight:700; text-decoration:underline; }
  
  
html, body {
  height: 100%;
  font-size:14px;
  font-family: 'Open Sans', sans-serif;
  color:#3c3c39; }

hr { margin:25px 0;}

strong{ font-weight:900; }

/*================*/
ul.menu{
  -moz-padding-start: 0px;
}
ul.noSpace-list li{ margin-bottom:0; }

ul.menu a{
  color:#FFF;
  line-height:30px;
  text-decoration:none;
}

ul.Bullet_List{
  list-style:disc;
  padding-left:15px;
}

ol.Numbered_List{
  list-style:decimal;
  padding-left:15px;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;}


div.odd{
  background-color: #F4F3F1;
  padding:5px;
}

div.even{
  background-color: #FFF;
  padding:5px;
}




/*======== TEMPLATE: Classes  ========*/
.calloutpoint-pink:before {
    background: none repeat scroll 0 0 #CCC;
    bottom: 20px;
    content: "";
    display: block;
    height: 24px;
    position: absolute;
    right: -3%;
    transform: rotate(45deg);
    width: 24px;
    z-index: 10;
}
.calloutpoint-pink {
    color: #000;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    line-height: 22px;
  background: none repeat scroll 0 0 #CCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    color: #000;
    float: right;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    line-height: 22px;
    margin: 11px;
    padding: 12px 24px;
    position: relative;
    width: 275px;
}


.container{ background-color:#e6e5e1; }


.customCopyright *{ font-size:10px;}
.customCopyright{ padding-top:25px;float:right;}


.customDiligence a{
  font-size:10px !important;
  float: left;
  padding-top: 25px;
}


.customheaderSearch{
  font-size:14px; 
  background-image:url(/images/searchBG.png);
  background-repeat:no-repeat;
  width:640px;
  height:70px;
}
.customheaderSearch input{ color:#000; }

.customlogin{
  padding-top:14px;
  padding-bottom:12px;
  text-align:right;
}


.customVendors{ margin-top:20px; }
.customVendors img{
  float:left;
  display:inline-block;
  padding:0 10px;
}
.customVendors ul{
  margin:10px 0 20px 0;
  width:940px;
  height:100px;
  background-color:#FFF;
  border:#acaca7 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  list-style:none;
}


.headerLeft, .bodyLeft, .subBodyLeft, .footerLeft{ float:left; }

.headerRight, .bodyRight, .subBodyRight, .footerRight{ float:right;}

.headerPost, .bodyPost, .subBodyPost, .footerPost{ clear:both;}

.headerInterior, .bodyInterior, .subBodyInterior, .footerInterior{ width:940px; margin:0 auto;}



.hide{ display:none; }



.header{
  background-color:#FFF;
  position:relative;
  height:130px;
}



.headerRight{ position:relative;}
.headerRight p{
  font-size:16px;
}

.headerRight p em{
  position:absolute;
  color:#FFF;
  right:290px;
  top:20px;
}

.headerRight form{
  position:absolute;
  right:20px;
  top:20px;
}

.headerRight ul.menu{
  background-image:url(/images/catagoryBG.jpg);
  background-repeat:no-repeat;
  width:275px;
  height:29px;
  position:absolute;
  z-index:99;
  left:20px;
  top:20px;
}

.headerRight .menu li:hover > ul{
  width:275px;
  display:inline-block;
  position:absolute;
  top:29px;
  left:0px;
  z-index:99;
}

.headerRight form{
  float:right;background-color:#FFF;
  width:245px;
  height:30px;  
}

.headerRight form input{
  float:left;
  border:none;
  height:30px;
  padding-left:10px;
}

.headerRight .item-136 > a{
  color:#000;
  padding-left:10px;
}

.headerRight ul.menu{
  position:absolute;
  z-index:100;  
}

.headerRight ul.menu ul{
  color:#FFF;
  position:absolute;
  z-index:99;
}

.headerRight ul.menu li{
  z-index:98;
}



/*.item-page td{ border:solid 1px #7C7C77;}*/
.item-page p, .item-page li{ margin-bottom:1em; }
.item-page ul{ list-style:disc; padding-left:15px;}
.item-page ol{list-style:decimal; padding-left:15px;}

.item-separator{ height:30px; }



/*+++++++++++++++++ ASPIN STYLES ++++++++++++++++*/
/*======== ASPIN SLIDESHOW  ========*/
.ASPINSlide{
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom:#acaca7 1px solid;
  height:337px !important;
}



/*======== ASPIN BUCKETS  ========*/
.customASPINBuckets li{
  width:218px;
  text-align:center;
  margin-left:20px;
  margin-top:20px;
  float:left;
  background-color:#FFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border:#acaca7 1px solid;
  padding-bottom:15px;
  margin-bottom:30px;
}

.customASPINBuckets p{
  font-size: 16px;
  padding:3px 0;
  background-image: url("/images/navBG.jpg");
    background-repeat: repeat-x;
    color: #FFFFFF;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.customASPINBuckets li:first-child{
  margin-left:0px;
}

.customASPINBuckets a{
  background-image:url(/images/navBG.jpg);
  background-repeat:repeat-x;
  width:200px;
  display:block;
  line-height:25px;
  padding:5px 0;
  color:#FFF;
  margin:0 auto;
  margin-bottom:3px;
}



/*======== ASPIN NEWS  ========*/
.customASPINNews2{
  width:219px;
  height:112px; /*182*/
  background-color:#FFF;
  border-top:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customASPINNews2 h4{
  padding-left:10px;
  line-height:27px;
  height:27px;
  font-size:16px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customASPINNews2 ul > li:first-of-type{
  width:190px;
  border:none;
  margin:10px 0 0 10px;
  padding-top:4px;
}

.customASPINNews2 li{
  width:190px;
  margin:10px 0 0 10px;
  padding-top:4px;
  border-top:#d2d2ce 2px solid;
}




.customASPINNews{
  width:219px;
  height:112px; /*182*/
  background-color:#FFF;
  border-top:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customASPINNews h4{
  padding-left:10px;
  line-height:27px;
  height:27px;
  font-size:16px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customASPINNews ul > li:first-of-type{
  width:190px;
  border:none;
  margin:10px 0 0 10px;
  padding-top:4px;
}

.customASPINNews li{
  width:190px;
  margin:10px 0 0 10px;
  padding-top:4px;
  border-top:#d2d2ce 2px solid;
}


/*======== ASPIN TESTIMONIALS2  ========*/
.customASPINTestimonials2{
  width:219px;
  height:225px;
  background-color:#FFF;
  border-bottom:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;  
  overflow:hidden;
}

.customASPINTestimonials2 h4{
  text-align:left;
  font-size:16px;
  padding:5px 0 15px 10px;
}

.customASPINTestimonials2 > ul{
  height:172px;
  position:relative;
  overflow:hidden;
}

.customASPINTestimonials2 > ul > li{
  padding:0 12px;
  font-size:14px;
  line-height:16px;
  height:100%;
  position:absolute;
  background-color:#FFF;
}


/*======== ASPIN TESTIMONIALS  ========*/
.customASPINTestimonials{
  width:219px;
  height:225px;
  background-color:#FFF;
  border-bottom:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;  
  overflow:hidden;
}

.customASPINTestimonials h4{
  text-align:left;
  font-size:16px;
  padding:5px 0 15px 10px;
}

.customASPINTestimonials > ul{
  height:172px;
  position:relative;
  overflow:hidden;
}

.customASPINTestimonials > ul > li{
  padding:0 12px;
  font-size:14px;
  line-height:16px;
  height:100%;
  position:absolute;
  background-color:#FFF;
}


/*+++++++++++++++++ MOHAVE STYLES ++++++++++++++++*/
    /*======== MOHAVE SLIDESHOW  ========*/
div.customSlideshow{
  height:338px;
  width:719px;
  overflow:hidden;
  position:relative;
  border-top:#acaca7 1px solid;
  border-left:#acaca7 1px solid;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
}


div.customSlideshow ul{
  position:relative;
}

a.sliderNavActive {
  background-image:url('/images/slideshowActive.png');
  background-position:center center;
  background-repeat:no-repeat;
}

.sliderNavBtn {
  background-image:url('/images/slideshowBtn.png');
  background-position:center center;
  background-repeat:no-repeat;
    display: inline-block;
    height: 11px;
    margin-left: 5px;
    width: 11px;
}

.sliderNav {
    bottom: 8px;
    position: absolute;
    left: 16px;
    z-index: 10;
}

div.customSlideshow >ul > li{
  font-size:54px;
  line-height:65px;
  color:#FFF;
  height:338px;
  width:719px;
  font-weight:300;
  position:absolute;
  top:0;
  left:0;
}


div.customSlideshow >ul > li > div{
  height:338px;
  width:719px;
}

.PremContractSlide{
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom:#acaca7 1px solid;
  height:337px !important;
  text-align:center;
}

div.customSlideshow2{margin: 0px auto;
  height:338px;
  width:719px;
  overflow:hidden;
  position:relative;
  border-top:#acaca7 1px solid;
  border-left:#acaca7 1px solid;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
}
div.customSlideshow2 ul{
  position:relative;
}

a.slider2NavActive {

  background-position:center center;
  background-repeat:no-repeat;
}

.slider2NavBtn {

  background-position:center center;
  background-repeat:no-repeat;
    display: inline-block;
    height: 11px;
    margin-left: 5px;
    width: 11px;
}

.slider2Nav {
    bottom: 8px;
    position: absolute;
    left: 16px;
    z-index: 10;
}

div.customSlideshow2 >ul > li{
  font-size:54px;
  line-height:65px;
  color:#FFF;
  height:338px;
  width:719px;
  font-weight:300;
  position:absolute;
  top:0;
  left:0;
}

div.customSlideshow2 >ul > li > div{
  height:338px;
  width:719px;
}
.MagicSlice {border:red 1px solid;}



/*======== MOHAVE VENDOR LOGOS  ========*/
div.customHomeLogo img{
  vertical-align:top;
}

div.customHomeLogo{
  background-color:#FFF;
  border:#acaca7 1px solid;
  border-bottom:#acaca7 1px solid;
  -webkit-border-bottom-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}



/*======== MOHAVE TESTIMONALS  ========*/
.customTestimonials h4{
  text-align:center;
  font-size:16px;
  padding:5px 0 15px 0;
}

.customTestimonials li{
  padding:0 25px 10px 20px;
  font-size:14px;
  line-height:16px;
}

.customTestimonials ul{
  height:148px;
  position:relative;
}

.customTestimonials li{
  padding-bottom:0;
  height:100%;
  position:absolute;
  background-color:#FFF;
}

.customTestimonials{
  width:460px;
  height:200px;
  margin:20px 0;
  background-color:#FFF;
  border:#acaca7 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}



/*======== MOHAVE AWARDS  ========*/
.customAwards{
  width:460px;
  height:200px;
  margin:20px 0;
  background-color:#FFF;
  border:#acaca7 1px solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.customAwards p{
  padding:0 25px 10px 20px;
  font-size:14px;
  line-height:16px;
}
.customAwards h4{
  text-align:center;
  font-size:16px;
  padding:5px 0 15px 0;
}
.customAwards img{
  float:left;
  height:115px;
  margin:10px 15px 35px 0;
  border-right:#acaca7 1px solid;
}

  
    
/*======== MOHAVE NEWS  ========*/
.customNews{
  width:219px;
  height:338px;
  background-color:#FFF;
  border-top:#acaca7 1px solid;
  border-right:#acaca7 1px solid;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customNews h4{
  padding-left:10px;
  line-height:27px;
  height:27px;
  font-size:16px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

.customNews ul > li:first-of-type{
  width:190px;
  border:none;
  margin:10px 0 0 10px;
  padding-top:4px;
}

.customNews li{
  width:190px;
  margin:10px 0 0 10px;
  padding-top:4px;
  border-top:#d2d2ce 2px solid;
}
.news p{padding:auto; margin:0px auto 20px auto;}
/*+++++++++++++++++ TEMPLATE STYLES ++++++++++++++++*/

/*======== TEMPLATE: BUTTONS  ========*/

a.button{
  background-image:url(/images/AbtnBG.jpg);
  background-repeat:repeat-x;
   color:#fff;
   padding:4px 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}

.Abtn a, .button{
  background-image:url(/images/AbtnBG.jpg);
  background-repeat:repeat-x;
   color:#fff;
   padding:4px 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}




/*======== TEMPLATE: CONTACT US PAGE  ========*/

.contact td{ border:none !important; }
.contact td, .contact th{ padding:10px; }
table.contact{ margin-bottom:30px;}
.contact tr:nth-child(even){ background-color: #FFFFFF; }
.contact tr:nth-child(odd){ background-color:#f4f3f1; }
.staffwebmail { font-size:10px; font-weight: bold; float: left; }



/*======== TEMPLATE: CONTRACTS PAGES  ========*/
.contracts {padding: 0px 20px 40px 10px; margin:0px;}
.contracts a{font-size: 14px;}
.contracts p {margin: 7px 0px 7px 0px;}
.contracts h3 {color: #840036; font-weight: bold; margin: 0px 0px 10px 0px; font-size:18px;}
.contracts h5 {text-decoration:none; line-height: 18px;}

.contracts ul {margin: 0px 0px}
.contracts ul li{margin: 3px 0px}
.contracts ul li strong {padding: 0px 0px 0px 5px;}
.contracts {width: 90%;}
.contracts td {padding: 0px 10px 10px 10px;}
.contracts td img {padding: 0px 5px 0px 0px;}



/*======== TEMPLATE: ENEWSLETTER  ========*/
.enewsBanner {
  border: 6px double #BCBEC0; 
  background-color: #dedede; 
  color: #333333; 
  font-style: italic; 
  font-size: 14px; 
  font-weight: bold; 
  width: 85%; 
  text-align:center; 
  padding: 5px 0px;}
.enewsST h3 {color: #820024; border-bottom: 2px solid #820024; font-weight: bold;}



/*======== TEMPLATE: FAQ PAGES  ========*/
.faqs h3 {font-weight: bold; color: #600; font-size: 18px; margin: 40px 0px 0px 0px;}
.faqs p {margin: 5px 0px 10px 0px;}
.faqs ul {margin: 6px 0px 5px 20px;}
.faqs ul li{margin: 3px 0px;}



/*======== TEMPLATE: FOOTER  ========*/
.footer{
  background-image:url(/images/footerBG.png);
  background-repeat:repeat-x;
}

.footer *{
  color:#FFF;
}

.container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -103px;
}

.footer{
  margin-top:30px;
}

.footer, .push {
  height: 103px;
}

.footerInterior ul.menu a{
  font-size:12px;  
}

.footerInterior ul.menu li{
  float:left;
  margin-top:8px;
  padding:0 8px 0 9px;
  background-image:url(/images/navSplit.jpg);
  background-position:left;
  background-repeat:no-repeat;
}

.footerInterior ul.menu li:first-child{
  padding:0px 9px 0 0;
  background-image:none;
}

.footerInterior ul.menu li.item-117{
  padding-right:0px;
}


  
/*======== TEMPLATE: FV (for Feature Vendor Pg)  ========*/
.FV h3 a{ color:#903; font-weight:bold; font-size:16px;}
.FV h6{ padding: 10px 0px 0px 0px; margin:0px; font-weight: bold;}
.FV td {vertical-align: top;}

.FV-logo {padding: 0px 10px 8px 0px; float:left; width:200px;}
.FV-logo2 {padding: 0px 10px 8px 0px; float:left; width:300px;}

.FV-sidebar ul{list-style:none; padding:10px 0px 0px 40px;}
.FV-sidebar img{ padding:0px 0px 0px 40px; float:none;}

.FV-PSList {padding: 0px 0px 25px 0px; margin: 0px;}
.FV-PSList td{vertical-align: top; width: 50%;}
.FV-PSList ul {padding: 0px; margin: 0px 0px 0px 25px;}
.FV-PSList ul li{padding: 0px; margin: 0px;}

.evaluators {border: #820028 double 6px; width: 90%; margin: 0px auto; background: #fff;}
.tophalf {background: url('http://www.mesc.org/images/icons/metal-bg-T.jpg')repeat-x; height: 25px;}
.bottomhalf {background: url('http://www.mesc.org/images/icons/metal-bg-B.jpg')repeat-x bottom; height: 25px;}
.evaluators p {padding: 0px 15px 0px 15px; margin: 0px; font-style: italic; text-align: center;}

/*======== TEMPLATE: MENU  ========*/
.menu li:hover > ul li{
  display:block;
  padding-left:10px;
}

.menu li ul{
  display:none;
  background-color:#5c5b57;
  width:240px;
}

.menu li > ul a{
  display:block;
}

.menu li > ul li:hover{
  background-color:#3c3c39;
}



/*======== TEMPLATE: NAVIGATION  ========*/
.nav{
  background-image:url(/images/navBG.jpg);
  background-repeat:repeat-x;
  position:absolute;
  bottom:0px;
  height:34px;
  width:940px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.nav ul.menu li{
  display:inline-block;
  padding:0 0 0 35px;
  position:relative;
}

.nav ul.menu li:first-child{
  padding:0px;
}

.nav ul.menu{
  -moz-padding-start: 30px;
  -webkit-padding-start: 30px;
}

.nav ul.menu ul li:first-child{
  padding-left:10px;
}

.nav ul.menu a{
  color:#FFF;
  line-height:34px;
  text-decoration:none;
}

.nav ul.menu a{
  font-size:16px;
}

.nav .menu li:hover > ul{
  display:inline-block;
  position:absolute;
  top:34px;
  left:30px;
  padding-left:0;
  z-index:50;
}

.nav .menu li.item-101:hover > ul{             
  left:-30px;
}

.nav > .menu{
  height:40px;
}

.nav > ul.menu > li:hover > ul{  
  z-index:99;  
}

.nav > ul.menu > li{
  display:block;
  float:left;
  z-index:99;  
}

.nav > ul.menu > li > ul{
  z-index:98;  
}

.nav > ul.menu > li > ul > li{
  z-index:97;  
}








